Subject: Re: Mini day of release
From: Release Concierge <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Mon, 30 Jan 2023 11:04:23 -0500

Hi Pritish,

I'll cancel her out until we receive payment. She said she would call but I
haven't heard from her yet. Thanks for checking in!!

Katarina :)

On Mon, Jan 30, 2023 at 11:00 AM Pritish Nandi <[email-masked]> wrote:

> Hi Team,
>
> This is already booked by Katarina at 10.37 AM today. Please let us know
> if you want us to do anything else?
>
> Regards,
> Pritish
>
> ------------------------------
> *From: *"Release Concierge" <[email-masked]>
> *To: *"release" <[email-masked]>
> *Sent: *Monday, January 30, 2023 6:20:43 PM
> *Subject: *Fwd: Mini day of release
>
>
>
> ---------- Forwarded message ---------
> From: Johanna Annunziata <[email-masked]>
> Date: Sun, Jan 29, 2023 at 11:31 PM
> Subject: Mini day of release
> To: Release Concierge <[email-masked]>
>
>
> Hi!
>
> Could I book the bliss rooms and a facial on either Feb 10th morning or
> any time on the 12th or 19th?
>
> Thank you!
> --
> *Johanna Annunziata*
> *She/Her/Hers (WHY DOES THIS MATTER?)
> <https://pronouns.org/inclusivelanguage>*
>
>